[elinks-users] Unable to compile ELinks v0.9.2 under MacOS X 10.2.8.

Phillip Pi ant at zimage.com
Sun Oct 17 01:38:11 PDT 2004


FYI. The patch worked. Do I assume the next version will include this fix 
so I don't have to patch again? Thanks for the help. :)
-- 
 At length, when they came to a (lowly) valley of ants, one of the ants
said: "O ye ants, get into your habitations, lest Solomon and his hosts
   crush you (under foot) without knowing it." --Surah 27. The Ant, The 
                                                          Ants, line 18
  /\___/\
 / /\ /\ \       Phillip (Ant) @ http://antfarm.ma.cx & http://aqfl.net
| |o   o| |        E-mail: philpi at earthlink.netANT or ANTant at zimage.com
   \ _ /      Nuke ANT from e-mail address if your e-mail was returned.
    ( )

On Thu, 14 Oct 2004, Jonas Fonseca wrote:

> Phillip Pi <ant at zimage.com> wrote Thu, Oct 14, 2004:
> > Jonas: Stupid newbie question. Do I just overwrite the old 
> > src/encoding/encoding.c file I extracted from v0.9.2 source?
> 
> Sorry for not explaining. Just cd into the top source directory of the
> 0.9.2 tree and apply the patch by running
> 
> 	$ patch --strip=0 < path/to/0.9.2-zlibs.patch
> 
> it will report back that it ``overwrites'' 3 files
> 
> 	patching file src/encoding/encoding.c
> 	patching file src/modules/version.c
> 	patching file src/protocol/http/http.c




More information about the elinks-users mailing list